const homePage = {
    home: "Accueil",
    days: "jours",
    hours: "heures",
    minutes: "minutes",
    seconds: "secondes",
    cqi: "Compétition Québécoise d'Ingénierie",
    edition: "40e édition",
    location: "16 au 19 janvier 2025, Polytechnique Montréal",
    description:
        "La CQI est une compétition réunissant 11 universités de la province et des centaines de membres de la communauté étudiante en génie qui excellent et se démarquent dans le domaine. La CQI vise à faire rayonner le savoir-faire et le savoir-être des futur(e)s ingénieur(e)s par le biais d'épreuves techniques multidisciplinaires.",
}

const aboutPage = {
    about: "À propos",
    description1:
        "La 40e édition de la CQI se tiendra du 16 au 19 janvier 2025 à Polytechnique Montréal. Cette compétition d’ingénierie réunit 13 campus de 11 universités différentes partout au Québec pour que des centaines d’étudiants en génie de la province s’affronte.",
    description2:
        "La Compétition Québécoise d’Ingénierie (CQI) est chapeautée par la Confédération pour le Rayonnement Étudiant en Ingénierie du Québec (CRÉIQ) et permet aux étudiants en génie de démontrer leurs talents par le biais d’épreuves théoriques et pratiques.",
    description3:
        "La compétition est mise sur pied par un comité organisateur regroupant des étudiantes au 1er cycle ainsi qu’au 2e cycle qui ont à coeur l’implication étudiante.",
    delegations: {
        title: "Les délégations",
        description:
            "La Compétition Québécoise d’Ingénierie regroupe 14 délégations de 11 Universités différentes. Chaque délégation est chapeautée par son association étudiante.",
    },
    thematic: {
        title: "Thématique",
        description:
            "Voyage dans le temps est une thématique intéressante puisqu’il laisse place à un monde de souvenirs ou bien un monde d’idées futuristes, que ce soit l’invention de la roue ou bien les voitures volantes, tout est possible lorsqu’on voyage dans les différentes époques. Pour chaque découverte, la profession d’ingénieur a pris une place centrale pour permettre la réalisation d’idées novatrices qui semblaient, à un certain moment dans l’histoire, irréalistes.",
    },
}

const competitionsPage = {
    competitions: "Compétitions",
    description:
        "La Compétition Québécoise d’Ingénierie regroupe 9 compétitions visant différentes compétences reliées au génie.",
    senior: {
        title: "Conception senior",
        description:
            "La conception senior consiste à fabriquer une solution robotique, qui devra répondre à la problématique imposée le jour de la compétition. Chaque équipe présentera l’ingéniosité de leur solution en complétant, devant un public et le jury, la tâche demandée.",
    },
    junior: {
        title: "Conception junior",
        description:
            "La conception junior similaire à la conception senior, consiste à fabriquer une solution mécanique, qui devra répondre à la problématique imposée le jour de la compétition. Cette épreuve est réservée aux participants ayant complété moins de 60 crédits accumulés dans leur baccalauréat.",
    },
    debate: {
        title: "Débats oratoires",
        description:
            "La compétition de débat oratoire permet de faire ressortir les talents en argumentation et en persuasion de la communauté étudiante en ingénierie. Grâce à leur éloquence et leur pensée critique, les participantes et participants doivent défendre une position dans un thème qui leur est imposée.",
    },
    reengineering: {
        title: "Reingénierie",
        description:
            "La compétition de réingénierie vise à tester les capacités des équipes à améliorer et à optimiser de produits existants placés dans de nouvelles contraintes. Les solutions sont présentées devant un jury permettant de faire valoir leurs compétences techniques, créativité et talents oratoires.",
    },
    consulting: {
        title: "Génie-conseil",
        description:
            "La consultation est une des disciplines les plus populaires du génie dans le monde. Chaque équipe doit proposer une solution complète ainsi que réaliste à un problème complexe et devra présenter cette solution devant un jury mettant à profit leur talent de communication.",
    },
    scientific: {
        title: "Communication scientifique",
        description:
            "La compétition de communication scientifique permet aux équipes de démontrer leur capacité de vulgarisation en expliquant de la façon la plus claire possible un concept complexe relevant de l’ingénierie devant un jury.",
    },
    programming: {
        title: "Programmation",
        description:
            "La compétition de programmation met à l’épreuve les équipes avec un défi regroupant plusieurs compétences du génie informatique et logiciel comme:  l’algorithmique, la résolution de problème, l’architecture logicielle, etc... La solution est évaluée sur son fonctionnement et son originalité.",
    },
    design: {
        title: "Conception innovatrice",
        description:
            "La compétition de conception innovatrice permet aux équipes de faire valoir leur esprit entrepreneurial en concevant un produit, service ou procédé innovant. Les différents produits sont présentés à tous grâce à des kiosques. La créativité et l’innovation de la solution sont évalués par les membres du jury.",
    },
    superiorcycle: {
        title: "Projet de recherche au cycle supérieur",
        description:
            "Cette compétition permet aux participants.es de présenter leur projet de recherche d’études aux cycles supérieurs. Elle se déroule sous trois volets : la rédaction d’un court article résumé, une présentation devant un public et une évaluation par les juges dans une rencontre à huis clos.",
    },
}

const documents = {
    documents: "Documents",
    description:
        "Vous trouverez ici les documents importants pour la compétition.",
}

const loginPage = {
    requiredEmail: "Entrez votre courriel",
    requiredPassword: "Entrez votre mot de passe",
    badLogin: "Mauvais identifiants",
    invalidEmail: "Courriel invalide",
    email: "Courriel",
    password: "Mot de passe",
    signIn: "Se connecter",
    forgotPassword: "Mot de passe oublié?",
    resetEmailSent: "Courriel de réinitialisation envoyé",
}

const additionalInfo = {
    medicalConditions: "Medical conditions",
    medicalConditionsLabel:
        "Please specify any medical conditions that we should be aware of.",
    allergies: "Allergies",
    allergiesLabel: "Please specify any allergies that we should be aware of.",
    pronouns: "Pronouns",
    pronounsLabel: "Please specify your pronouns.",
    vegetarianLabel: "Are you vegetarian?",
    vegetarian: "Vegetarian",
    phoneNumber: "Phone number",
    phoneNumberLabel: "Please specify your phone number.",
    emergencyContact: "Emergency contact",
    emergencyContactLabel: "Please specify your emergency contact.",
    hasMonthlyOpusCard: "Do you have a monthly OPUS card?",
    reducedMobility: "Any acommodation for reduced mobility?",
    studyProof: "Study proof",
    photo: "Photo",
    cv: "CV",
}

export const dict = {
    cqi: "CQI",
    lang: "FR",
    homePage: homePage,
    aboutPage: aboutPage,
    competitionsPage: competitionsPage,
    team: "Exécutif",
    partners: "Partenaires",
    documents: documents,
    login: "Connexion",
    madeBy: "Créé par",
    loginPage: loginPage,
    additionalInfo: additionalInfo,
}
